Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 29 Jun 2022 14:03:30 +0000

Chat transcript

			Name: Traveler
			E-mail (optional): [email-masked]

	Jason Wed, 06/29/22 09:51:47 am America/Detroit
		Hello, Can I help you plan your upcoming vacation?
	Traveler 09:52:37 am
		I got disconnected from Andy. Planning a trip to Sardinia for 4 adults and 2 kids July 2023
	Jason 09:53:09 am
		Sure no worries I got this .For how many days kindly?
		Hi  , are we still connected?
	Traveler 09:55:30 am
		8
	Jason 09:55:48 am
		Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest...
	Traveler 09:57:07 am
		we will have a 6 and a 9 year old so we will spend a lot if time in the beach… maybe snorkeling, a boat ride…
	Jason 09:57:13 am
		Cool, that&#39;s great! 
		To address you on our quote properly, Can I please have your full name,and (phone number if applicable/optional) ?.
	Traveler 09:57:54 am
		Betsy Peterson
		7737425960
	Jason 09:58:15 am
		Thank you Betsy I got your email above , thanks for the phone number.
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat.
	Traveler 09:58:53 am
		yes… from Michigan
	Jason 09:59:00 am
		Perfect!   
		I appreciate all the information, Our Travel Experts will reach out to you the soonest possible....

		We look forward to partnering with you in your future trip.
		Anything else I can ask for you?
	Traveler 10:00:06 am
		Thanks so much!
	Jason 10:00:21 am
		Thanks for choosing Jayway !!All the best and bye for now!    
	System 10:00:25 am
		Jason archived the chat

	8m 38s

Chat has been opened from website: https://jaywaytravel.com/itineraries/puglia-one-week-relaxing-itinerary#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com